{
  "name": "lendry-id",
  "private": true,
  "version": "0.1.0",
  "description": "Enterprise Identity Provider ecosystem inspired by Yandex ID.",
  "workspaces": [
    "apps/*"
  ],
  "scripts": {
    "build": "npm run build --workspaces --if-present",
    "lint": "npm run lint --workspaces --if-present",
    "typecheck": "npm run typecheck --workspaces --if-present",
    "prisma:validate": "npm --workspace @lendry/sso-core run prisma:validate"
  },
  "engines": {
    "node": ">=20.19.0",
    "npm": ">=10.0.0"
  },
  "devDependencies": {
    "typescript": "^5.9.3"
  }
}
